## org.apache.cassandra.io.util
Class SequentialWriter.BufferedFileWriterMark

    java.lang.Object
      org.apache.cassandra.io.util.SequentialWriter.BufferedFileWriterMark

All Implemented Interfaces:
  FileMark

Enclosing class:
  SequentialWriter

    protected static class SequentialWriter.BufferedFileWriterMark

extends java.lang.Object
implements FileMark

Class to hold a mark to the position of the file

Constructor Summary
`SequentialWriter.BufferedFileWriterMark(long pointer)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SequentialWriter.BufferedFileWriterMark

    public SequentialWriter.BufferedFileWriterMark(long pointer)

Copyright © 2012 The Apache Software Foundation